/*-------------------------------------------------------------------*/
body {
	margin:0;
	border:0;
}
.tcc_1 {
	width:300px;
	color:#6e6e6e;
	font-size:12px;
}
.tcc_1 * {
	margin:0;
	padding:0;
}
.tcc_1 a {
	text-decoration:none;
}
.tcc_1 a:hover {
	text-decoration:underline;
}
.tcc_1 img {
	border:0;
}
.tcc {
	background: url(../images/tcc/J_bg2.gif) no-repeat;
	height:234px;
	width:300px;
	position:relative;
}
#tcc a {
	color:#3c3c3c;
}
.tcc_button {
	width:33px;
	height:234px;
	position:absolute;
	left:0;
	cursor:pointer;
}
.tcc_nav {
	list-style: none;
	margin:0 0 0 33px;
	padding:5px 0 0 0;
}
.tcc_nav li {
	float:left;
	width:63px;
}
.tcc_nav li a {
	width:63px;
	height:25px;
	display:block;
	text-align:center;
	line-height:30px;
	color:#000300!important;
	text-decoration:none;
}
.tcc_nav li a:hover {
	text-decoration:none;
}
#hack, .tcc_nav li a:-moz-any-link, .tcc_nav li a:default {
/* Firefox 3 style here */
line-height:28px;
}
.tcc_nav_on {
	background:url(../images/tcc/J_menu_bg1.gif) no-repeat;
}
.tcc_nav_off {
	background:url(../images/tcc/J_menu_bg2.gif) no-repeat right top;
}
.tcc_main {
	clear:both;
	width:253px;
	margin-left:33px;
	padding:5px!important;
	padding:0px 5px 5px 5px;
}
.tcc_jrkf {
	background:url(../images/tcc/J_03.gif) no-repeat;
	width:246px;
	height:51px;
	padding-top:5px;
	margin:0 auto;
}
.tcc_jrkf span div {
	margin-left:50px;
	line-height:20px;
}
.tcc_jrkf span div a {
	color:#000!important;
}
.tcc_ad {
	position:absolute;
	bottom:12px;
	right:13px;
}
.tcc_c span div {
	line-height:18px;
}
.tcc_c span div a {
	color:#3c3c3c;
	background:url(../images/tcc/J_dian.jpg) no-repeat center left;
	margin-left:10px;
	padding-left:5px;
}
.tcc_c1 {
	padding-top:5px;
}
.tcc_c1 span div {
	line-height:20px!important;
}
.tcc_color_1, .tcc_color_1 a {
	color:#f5053d!important;
}
.tcc_color_2, .tcc_color_2 a {
	color:#ee8e04!important;
}
#tcc_content2 p {
	text-align:center;
	margin-top:40px;
}
#tcc_content2 div {
	text-align:center;
	margin-top:10px;
}
.tcc_content2_img a {
	margin:0 5px;
}
.tcc_link {
	margin:10px;
}
.tcc_link p a {
	margin:0 10px;
}
.tcc_link p {
	line-height:25px;
}
.tcc_content2_2_1 {
	padding-top:10px;
}
.tcc_content2_2_2 {
	padding-top:5px;
	font-weight:bold;
	text-align:left!important;
	color:#6a7f8a;
	margin:0 10px;
	border-bottom:solid 1px #dee6ed;
	line-height:20px;
}
.tcc_content2_2_2 span {
	color:#f99b47;
}
.tcc_content2_2_3 {
	text-align:left!important;
	margin:0 10px;
}
.tcc_content2_2_3 a {
	margin:0 8px;
	background:url(../images/icon_1.gif) no-repeat left center;
	padding-left:11px;
}
